/*text*/
h1, h2, h3, h4, h5 {font-family: 'Quicksand', sans-serif;}
body, a, .card-subtitle {font-family: 'Montserrat', sans-serif;}
/*background*/
body {background-color: #F8F8F8;}
/*nav*/
.purpledivider {
    color: #7E82F9;
    font-weight: 700;
    margin-right: 10px;
}
nav {
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    background-color: rgb(255, 255, 255);
}
.wizard-logo {
    width: 175px;
}
/*hero*/
.bg-lightblue {
    background-color: #7E82F9;
}
.heroruler-bottom {
    padding-top: 20px;
    color: white;
}
.herotxt {
    padding-left: 10%;
}
.letterspace {
    letter-spacing: .3em;
}
.ruler {
    background-image: url("../images/footer-ruler.png");
    background-repeat: repeat-x;
    background-position: 3px bottom;
    margin-bottom: 0;
    height: 50px;
}
.carousel-caption {
    background-color: none;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.carousel-caption p,.carousel-caption h5 {
    color: #5457af;
}
.bg-challengesquare {
    background-image: url(../images/bgchallengesquare.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    padding-top: 75px;
    padding-bottom: 75px;
    padding-left: 50px;
}
.challengebookmark img {
    width: 100%;
}
/*margins*/
.containermargintop {
    margin-top: 30px;
}
/*mentoring*/
.mentortxt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 100px;
}
.challengebookmark img, .mentorbookmark img, .mentorimg img, .eventimg img{
    width: 100%;
}
.mentorimg {
    display: flex;
    align-items: center;
}
/*covid*/
.bg-covidsquare {
    background-image: url(../images/bgcovidsquare.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 75px;
    padding-bottom: 75px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-covidsquare img, .mentorimg img {
    border-radius: 5px;
}
/*events*/
.calendarcardshadow:hover  {
    box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.15);
    box-shadow: -2px -4px 10px rgba(0, 0, 0, 0.15);
}
/*footer*/
#footer {
    background-color: #7E82F9;
    background-image: url("../images/footer-ruler.png");
    background-repeat: repeat-x;
    background-position: bottom;
    margin-top: 1em;
    color: white;
    font-family: 'Quicksand', sans-serif;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .marginright10 {
      margin-right: 10px;
  }
  .footerAddy {
    display: flex;
    flex-direction: row;
  }
  .footerAddy img {
    height: 5rem;
  }
  #footerSocial img {
    padding: .25rem;
    width: 40px;
  } 
  .socialIcons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
.mobilehide {
    display: hidden;
}
/*Media*/
@media (min-width: 768px) {
    .mobilehide {
        display: block;
        width: 100%;
    }
    .webhide {
        display: hidden;
    }
}


